<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Закрытие приложения." />
<String ID="2" Value="Возврат к предыдущему меню." />
<String ID="3" Value="&amp;Выход" />
<String ID="4" Value="Назад" />
<String ID="6" Value="Невозможно выполнить запрошенное действие. Убедитесь, что в устройстве чтения компакт-дисков находится компакт-диск, используемый для запуска этой программы." />
<String ID="7" Value="Запрошенная информация находится в Интернете. Продолжить?" />
<String ID="8" Value="Выйти из Launch Pad?" />
<String ID="1014" Value="Главное окно|Поздравляем!|После выполнения установки существует несколько других возможностей." />
<String ID="1017" Value="Установка" />
<String ID="1018" Value="Начать установку всего, что необходимо для использования нового устройства HP." />
<String ID="1019" Value="Справка|Справка|Выберите кнопку ниже для начала." />
<String ID="1020" Value="Доступ к информации о поддержке изделия и документации." />
<String ID="1021" Value="Элемент #5" />
<String ID="1022" Value="подсказка" />
<String ID="1023" Value="Элемент #6" />
<String ID="1024" Value="подсказка" />
<String ID="1029" Value="Элемент #8" />
<String ID="1030" Value="подсказка" />
<String ID="1031" Value="Элемент #9" />
<String ID="1032" Value="подсказка" />
<String ID="1033" Value="Установка дополнительного программного обеспечения|Установка дополнительного программного обеспечения|Выберите кнопку ниже для начала установки дополнительного программного обеспечения." />
<String ID="1034" Value="Используйте ваши устройства HP максимально эффективно, выбрав дополнительное программное обеспечение для установки." />
<String ID="1035" Value="Добавление устройства" />
<String ID="1036" Value="Быстрая установка другого устройства HP с использованием программного обеспечения, уже загруженного на компьютер." />
<String ID="1037" Value="Удаление" />
<String ID="1038" Value="Удаление всех или части устройств HP, установленных на компьютере." />
<String ID="1039" Value="Элемент #8" />
<String ID="1040" Value="подсказка" />
<String ID="1041" Value="Элемент #9" />
<String ID="1042" Value="подсказка" />
<String ID="1043" Value="Полная установка" />
<String ID="1044" Value="Установка полного комплекта программного обеспечения для этого устройства." />
<String ID="1045" Value="&amp;Начало использования устройства " />
<String ID="1046" Value="Откройте программное обеспечение Центр решений HP и начните использование вашего нового устройства HP." />
<String ID="1047" Value="Просмотр HP Software Tour" />
<String ID="1048" Value="Узнайте о том, как только что установленное программное обеспечение HP может помочь извлечь максимум из ваших фоторафий." />
<String ID="1049" Value="П&amp;ечать тестовой страницы" />
<String ID="1050" Value="Нажмите, чтобы напечатать пробную страницу. Напечатав тестовую страницу, можно убедиться в правильности установки принтера." />
<String ID="1053" Value="&amp;Регистрация" />
<String ID="1054" Value="Зарегистрируйте ваше устройство для получений уведомлений о обновлении драйверов и другой важной информации от HP." />
<String ID="1055" Value="&amp;Просмотреть Readme (документ Прочти меня )" />
<String ID="1056" Value="Нажмите, чтобы получить детальную информацию о принтере."/>
</strings>
